@import url("https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&display=swap");

body {
  font-family: "Manrope", sans-serif;
  font-weight: 500;
  font-size: 16px;
}

a {
  text-decoration: none !important;
}
.alt-font {
  font-family: "Noto Sans", sans-serif;
}

.navbar .navbar-nav .nav-link {
  padding: 25px 0;
  font-weight: 500;
  letter-spacing: 0.02rem;
  font-size: 14px;
  font-family: "Manrope", sans-serif !important;
  margin: 0 18px;
  word-break: normal;
}

.border-top {
  border-color: var(--white-01) !important;
}

.newsletter-style-03 button.btn:hover {
  color: var(--white);
}

.btn,
.input-placa .btn {
  font-family: "Manrope", sans-serif !important;
}

a.btn.submit:hover {
  color: var(--white);
}

/* Card =================================== */
.consulta-card-home {
  background: #f8f9fa;
  border: 1px solid #ebebeb;
  border-radius: 10px;
  padding: 60px 70px;
  transition: 0.3s ease-in-out !important;
}

.discount {
  font-size: 16px;
  margin-bottom: 36px;
  text-align: center;
  font-weight: 800;
  text-transform: uppercase;
}

.titulo {
  font-size: 40px;
  font-weight: 700;
  line-height: 1.1;
  margin-bottom: 15px;
}

.descricao {
  color: #6c757d;
  font-size: 18px;
  margin-bottom: 25px;
}

.preco-antigo {
  color: #ff8522;
  font-size: 14px;
  margin-bottom: -5px;
}

.preco-antigo span {
  text-decoration: line-through;
}

.preco-atual {
  font-size: 16px;
  margin-bottom: 20px;
}

.preco-atual strong {
  font-size: 38px;
  font-weight: 700;
  letter-spacing: -2px;
}

.preco-atual>span {
  position: relative;
  top: -15px;
}

.preco-atual span.por {
  display: inline;
  font-size: 16px;
  color: #333;
  letter-spacing: 0;
  font-weight: 600;
}

a.detalhes {
  font-size: 16px;
  letter-spacing: 0;
  display: inline-block;
  color: #000;
  font-weight: 700;
  margin-bottom: 36px;
  margin-left: 36px;
  line-height: 1.2;
  border-bottom: 0.1rem solid var(--black);
  text-decoration: none;
  transition: 0.3s ease-in-out;
}

a.detalhes i {
  font-size: 12px;
  transition: 0.3s ease-in-out;
}

a.detalhes:hover {
  color: var(--color1);
  border-bottom: 0.1rem solid var(--color1);
}

a.detalhes:hover i {
  margin-left: 5px;
}

a.btn-comprar,
button.btn-comprar {
  display: inline-block;
  background: #ff8c1a;
  color: #fff;
  padding: 14px 28px !important;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0.05rem;
  border-radius: 6px;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  transition: 0.2s ease-in-out;
}

a.btn-comprar:hover,
button.btn-comprar:hover {
  transform: scale(1.05);
  background: #e67600;
  color: #fff;
}

a.btn-link-consulta {
  font-size: 16px;
  letter-spacing: 0;
  display: inline-block;
  color: #000;
  font-weight: 700;
  margin: 30px auto;
  line-height: 1.2;
  text-align: center;
  border-bottom: 0.1rem solid var(--black);
  text-decoration: none;
  transition: 0.3s ease-in-out;
}

a.btn-link-consulta:hover,
a.btn-link-consulta:focus {
  color: var(--color1) !important;
  border-bottom: 0.1rem solid var(--color1);
}

a.btn-link-consulta i {
  font-size: 12px;
  transition: 0.3s ease-in-out;
}

a.btn-link-consulta:hover,
a.btn-link-consulta:focus {
  color: var(--color1);
  border-bottom: 0.1rem solid var(--color1);
}

a.btn-link-consulta:hover i {
  margin-left: 5px;
}

.card-destaque {
  background: #ff8c1a;
  border: none;
}

.card-destaque .descricao {
  color: #000;
}

.card-destaque .preco-antigo {
  color: #000;
}

.card-destaque a.detalhes {
  color: #000;
  border-bottom: 0.1rem solid #000;
}

.card-destaque a.detalhes:hover {
  color: #fff;
  border-bottom: 0.1rem solid #fff;
}

.card-destaque .btn-comprar {
  background: #000;
  color: #fff;
  padding: 14px 28px;
}

.card-destaque .btn-comprar:hover {
  background: #222;
}

.consulta-card-home {
  opacity: 0;

  transform: translateY(-20px);

  transition:
    transform 0.6s ease,
    opacity 0.6s ease;
}

.animate__fadeIn .consulta-card-home {
  opacity: 1;
  transform: translateY(0);
}

.row div:nth-child(1) .consulta-card-home {
  transition-delay: 0.1s;
}

.row div:nth-child(2) .consulta-card-home {
  transition-delay: 0.3s;
}

.row div:nth-child(3) .consulta-card-home {
  transition-delay: 0.5s;
}

.contato-padding a,
.politica-termo a {
  color: var(--color2);
  text-decoration: underline;
}

.contato-padding a:hover,
.politica-termo a:hover {
  color: var(--color1);
}

.btn-custom-orange:hover {
  background: #e67600;
  border-color: #e67600;
}

.nao-possui-conta {
  margin-top: 60px;
  text-align: center;
}

.nao-possui-conta a,
.esqueci-minha-senha a {
  color: var(--black);
  text-decoration: underline;
  font-weight: 500;
}

.nao-possui-conta a:hover,
.esqueci-minha-senha a:hover {
  text-decoration: underline;
  color: var(--color1);
}

.esqueceu-a-senha,
.esqueci-minha-senha {
  display: flex;
  align-items: center;
  justify-content: space-between;
  gap: 40px;
}

.esqueceu-a-senha a {
  text-decoration: none;
  color: var(--black);
  font-weight: 500;
}

.esqueceu-a-senha a:hover {
  text-decoration: underline;
  color: var(--color1);
}

.esqueceu-a-senha button,
.esqueci-minha-senha button {
  margin-top: 0;
}

a.Link_Signup {
  color: var(--black);
}

a.Link_Signup:hover {
  color: var(--color1);
}

/* Dados do veículo ========================================================================== */
.dados-de-veiculo {
  background: #ffffff;
  border-radius: 10px;
  padding: 60px 70px;
  transition: 0.3s ease-in-out !important;
}

.card-veiculo {
  border-radius: 12px;
  border: none;
  overflow: hidden;
}

.label-topo {
  color: var(--color1);
  font-size: 0.85rem;
  letter-spacing: 1px;
}

.info-auditoria {
  font-size: 16px;
  color: #777;
  line-height: 2;
}

.tabela-dados-veiculo tbody tr {
  border-bottom: 1px solid #f0f0f0;
}

.tabela-dados-veiculo tbody tr {
  border-top: 1px solid #f0f0f0;
}

.tabela-dados-veiculo td {
  padding: 1rem 0;
  font-size: 16px;
}

.tabela-dados-veiculo .label-dado {
  color: var(--black);
  font-weight: 800;
  text-transform: uppercase;
  width: 35%;
}

.tabela-dados-veiculo .valor-dado {
  color: #333;
  font-weight: 600;
  text-align: right;
}

/* ================================================ */
.card-banner-home {
  background: var(--white);
  padding: 40px;
  border-radius: 6px;
  max-width: 500px;
}

.input-placa input {
  padding-right: 130px;
  font-size: 16px;
  font-weight: 500;
  letter-spacing: 0.01rem;
  line-height: 1;
  color: var(--color2);
}

.bggray {
  background: #f8f9fa;
}

.input-placa .btn {
  padding: 22px;
  top: 51%;
  color: var(--white);
}

img.img-consultas {
  max-width: 100px;
  height: auto;
  margin-right: 15px;
}

span.quantidade-consultas {
  font-size: 14px;
  font-weight: 700;
  text-transform: uppercase;
  color: var(--color2);
  display: flex;
  align-items: center;
  margin-top: 25px;
}

.btn-link-consulta {
  background-color: transparent;
  color: var(--black);
  font-weight: 700;
  font-size: 16px;
  cursor: pointer;
  transition: 0.1s ease-in-out;
}

.btn-link-consulta:hover {
  color: var(--color1);
}

.img-logo-veiculo {
  max-width: 130px;
  height: auto;
}

.tabela-comparativa-veicular .table-responsive {
  border-radius: 12px;
  overflow-x: auto;
  border: 1px solid #dee2e6;
  background-color: #ffffff;
}

.tabela-comparativa-veicular .table {
  margin-bottom: 0;
  border-collapse: collapse;
  min-width: 850px;
  width: 100%;
}

.tabela-comparativa-veicular .table tbody tr:nth-of-type(even) {
  background: #f8f9fa !important;
}

.tabela-comparativa-veicular .table tbody tr:nth-of-type(odd) {
  background: #ffffff !important;
}

.tabela-comparativa-veicular .table-striped>tbody>tr:nth-of-type(odd)>* {
  --bs-table-color-type: #808080 !important;
  --bs-table-bg-type: #f8f9fa !important;
}

.tabela-comparativa-veicular .table td,
.tabela-comparativa-veicular .table th {
  border-top: 1px solid #eee;
  padding: 15px;
  font-size: 16px;
  font-weight: 500;
  color: #808080;
  vertical-align: middle;
  width: 100px;
}

.tabela-comparativa-veicular .table th,
.tabela-comparativa-veicular .table td {
  border-left: 1px solid #dee2e6;
}

.tabela-comparativa-veicular .table th:first-child,
.tabela-comparativa-veicular .table td:first-child {
  border-left: none !important;
}

.tabela-comparativa-veicular .table th:last-child,
.tabela-comparativa-veicular .table td:last-child {
  border-right: none !important;
}

.tabela-comparativa-veicular .table thead th {
  background-color: #ffffff !important;
  border-bottom: 1px solid #dee2e6 !important;
  font-weight: 700;
}

.tabela-comparativa-veicular .table td.text-start {
  white-space: nowrap;
}

.table th.nome-consulta,
.table td.nome-consulta {
  /* min-width: 170px; */
}

.tabela-comparativa-veicular .table thead th {
  background: var(--color1) !important;
}

.tabela-comparativa-veicular .table thead th {
  font-weight: 700;
  font-size: 16px;
  color: #000;
}

.tabela-comparativa-veicular .table-responsive {
  cursor: default;
}

.video-icon-large.video-icon-box .video-icon i {
  margin-left: -2px;
}

/* Preloader =============================================================== */
.preloader-consulta {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #ff8c1a;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 9999;
  opacity: 0;
  visibility: hidden;
  transition: 0.1s;
}

.preloader-consulta.ativo {
  opacity: 1;
  visibility: visible;
}

.loader-content {
  text-align: center;
  color: #fff;
  font-size: 18px;
}

.lupa {
  width: 40px;
  height: 40px;
  margin: 0 auto 20px;

  background-image: url('../imgs/icons/simbolo-w.svg');
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;

  animation: pulsar 1.2s ease-in-out infinite;
}

@keyframes pulsar {

  0% {
    transform: scale(1);
    opacity: 1;
  }

  50% {
    transform: scale(1.2);
    opacity: 0.7;
  }

  100% {
    transform: scale(1);
    opacity: 1;
  }

}

.form-control:focus {
  box-shadow: none;
}
/* Responsive ======================================================================================================================== */

@media (min-width: 900px) {
  .consulta-card-home:hover {
    transform: scale(1.02);
  }

  header .navbar .navbar-brand .default-logo,
  header.sticky .navbar-brand .alt-logo,
  header .sidebar-nav-menu .navbar-brand .default-logo {
    width: 150px;
  }
}

@media (max-width: 992px) {
  .tabela-comparativa-veicular .table-responsive {
    cursor: pointer;
  }
}

@media (max-width: 768px) {
  .tabela-comparativa-veicular .table thead th {
    font-size: 16px;
  }

  .tabela-dados-veiculo td,
  .info-auditoria {
    font-size: 14px;
    line-height: 1.3;
  }

  .dados-de-veiculo {
    padding: 40px;
  }

  .info-auditoria {
    text-align: left !important;
    margin-top: 1rem;
  }

  .tabela-dados-veiculo .label-dado {
    width: 50%;
  }

  .titulo,
  .preco-atual strong {
    font-size: 32px;
  }

  .consulta-card-home {
    padding: 60px 50px;
  }

  img.img-consultas {
    max-width: 80;
  }
}

@media (max-width: 600px) {
  .input-placa .btn {
    position: relative;
    width: 100%;
    line-height: 18px;
    top: 50%;
    transform: translateY(0%);
    right: 0;
    border-top: 0;
    border-right: 0;
    border-bottom: 0;
    padding: 14px 24px;
    margin-top: 8px;
    background: var(--color1);
    border-radius: 4px;
    border-style: none;
    box-sizing: border-box;
    color: #ffffff;
    cursor: pointer;
    flex-shrink: 0;
    font-family: "Noto Sans", sans-serif !important;
    font-size: 14px;
    font-weight: 700;
    text-align: center;
  }

  img.img-consultas {
    margin-right: 5px;
  }

  span.quantidade-consultas {
    font-size: 12px;
    margin-top: 20px;
  }
}